Subject: Greetings
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 29 Aug 2001 14:47:07 -0700 (PDT)

All,

Recently I have taken over as Director of the Volume Management Group.  With Murray O'neil and Chris Stokely leaving, as well as other key members, I am becoming increasingly aware that the group is not currently providing the value to your desks as it has in the past.  My hope is that over the remainder of this year we can make a concentrated effort to bring the current group up to speed so that we can restore the level of service provided in the past.  We are currently initiating training both interally and externally to increase the groups understanding level. We are also Implementing new tools that should increse our effectiveness and efficiency.  Additionaly,  I would like to personaly invite your feedback on how indivduals and our group is performing and progessing during this transition.  Your feedback is critical to our success and I consider it critical to shaping this new group.  I want to know if we are performing the core acitities well,  and if we are developing a reputation as experts of how our markets  works as well as providing valuable analysis.  Personally,  I will be introducing myself to you over the next week or two and would like to sit with each of you to gain an appreciation for your roles and how we can play a role in aiding you.  as a parting shot Murray has asked most of the team to do the same so don't be suprised if you are suddnely enundated with requests to shadow you. I look forward to working with you all. 

Regards,

Scotty Gilbert